Package: groovy.sql

## [Java] Interface InOutParameter

- groovy.sql.OutParameter

- All Superinterfaces:
    InParameter, OutParameter

  Authors:
    rfuller A typed parameter passed to, and returned from a CallableStatement.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface InParameter` | `getType, getValue`
    `interface OutParameter` | `getType`